<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style/recet.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./style/style.css" />
    <title>Document</title>
  </head>
  <body>
    <header>
      <div class="conteiner header">
        <div>
          <a class="logo-link" href="#">
            <div class="logo-conteiner">
              <div>
                <img src="./img/logo.svg" alt="logo" />
              </div>
              <div>
                <p class="logo-text text-milan">MILAN</p>
                <p class="logo-text text-holidays">HOLIDAYS</p>
              </div>
            </div>
          </a>
        </div>
        <div class="contact-conteiner">
          <div>
            <a href="mailto:tours@milanoholidays.com" class="contacts"
              >tours@milanoholidays.com</a
            >
          </div>
          <div class="contact-tel">
            <a href="tel:+393387090880" class="contacts"
              >+39 &#160;338 &#160;709 &#160;0880</a
            >
          </div>
        </div>
      </div>
    </header>
    <main>
      <div class="first_part_tours_section conteiner">
        <ul class="first_part_tours">
          <li class="first_part_list">
            <a href="" class="first_part_link">
              <img
                src="./img/Shopping.png"
                alt="Shopping"
                class="first_part_tours_img"
              />
              <div class="orange-block">
                <p class="orange-block-text">from</p>
                <div class="information">
                  <p class="price">€50</p>
                  <p class="details">View Details</p>
                </div>
              </div>
              <p class="first_part_tours_text">Shopping Tours</p>
            </a>
          </li>
          <li class="first_part_list">
            <a href="" class="first_part_link">
              <img
                src="./img/Sightseeing.png"
                alt="Sightseeing"
                class="first_part_tours_img"
              />
              <div class="orange-block">
                <p class="orange-block-text">from</p>
                <div class="information">
                  <p class="price">€50</p>
                  <p class="details">View Details</p>
                </div>
              </div>
              <p class="first_part_tours_text">Sightseeing Tours</p>
            </a>
          </li>
          <li class="first_part_list">
            <a href="" class="first_part_link">
              <img
                src="./img/Food.png"
                alt="Food"
                class="first_part_tours_img"
              />
              <div class="orange-block">
                <p class="orange-block-text">from</p>
                <div class="information">
                  <p class="price">€50</p>
                  <p class="details">View Details</p>
                </div>
              </div>
              <p class="first_part_tours_text">Food Tours</p>
            </a>
          </li>
          <li class="first_part_list">
            <a href="" class="first_part_link">
              <img
                src="./img/Nightlife.png"
                alt="Nightlife"
                class="first_part_tours_img"
              />
              <div class="orange-block">
                <p class="orange-block-text">from</p>
                <div class="information">
                  <p class="price">€50</p>
                  <p class="details">View Details</p>
                </div>
              </div>
              <p class="first_part_tours_text">Bars & Nightlife</p>
            </a>
          </li>
          <li class="first_part_list">
            <a href="" class="first_part_link">
              <img
                src="./img/Architecture.png"
                alt="Architecture"
                class="first_part_tours_img"
              />
              <div class="orange-block">
                <p class="orange-block-text">from</p>
                <div class="information">
                  <p class="price">€50</p>
                  <p class="details">View Details</p>
                </div>
              </div>
              <p class="first_part_tours_text">Art & Architecture</p>
            </a>
          </li>
          <li class="first_part_list">
            <a href="" class="first_part_link">
              <img
                src="./img/Walking.png"
                alt="Walking"
                class="first_part_tours_img"
              />
              <div class="orange-block">
                <p class="orange-block-text">from</p>
                <div class="information">
                  <p class="price">€50</p>
                  <p class="details">View Details</p>
                </div>
              </div>
              <p class="first_part_tours_text">Walking Tours</p>
            </a>
          </li>
        </ul>
      </div>
      <footer>
        <p class="footer_text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
      </footer>
    </main>
  </body>
</html>
